<?php

namespace amianalien0x3f\RessourceManagerBundle\Repository;

/**
 * RessourceRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class RessourceRepository extends \Doctrine\ORM\EntityRepository
{
}
